body{
--main-button-color:#fff;
--main-button-background-color:#243746;
--main-button-background-color-hover:#a6a8ab;
color:#000;
}
img{height:auto;}
/* Format Content */
.entry h2, .entry h3, .entry h4, .entry p, .entry ul, .entry ol, .entry hr, .entry blockquote, .wp-block-column iframe, article h2, article h3, article h4, article p, article ul, article ol, article hr, article blockquote, .wp-block-group, .wp-block-image, .flex-wrapper, .embed-container{margin-bottom:30px;}
.entry p, .entry li{font-family: Lato, sans-serif;color: #333;font-size: 20px;line-height: 35px;font-weight: 300;}
.entry h2, .entry h3, .entry h4{font-family: Georgia, Times, 'Times New Roman', serif;color:#243746;}
blockquote{color: #001845;line-height: 1.5em;font-weight: 400;font-style:italic;}
cite{font-weight:600;}
.wp-caption-text{margin-top:30px;font-style:italic;text-align:center;}
a{color:var(--main-button-background-color);text-decoration:underline;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
a:hover{background-color:var(--main-button-background-color);color:#fff;}
/* Button Code */
a.ui-button, .wp-block-button__link { color:var(--main-button-color); border-radius:0;font-size:1em; margin:0.5em 0.5em 30px 0.5em;text-transform:uppercase; display:inline-block;padding:0.6em;text-align:center;text-decoration:none; background:var(--main-button-background-color);transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;min-width:250px;}
a.ui-button:hover, .wp-block-button__link:hover {border-radius: 7px; background:var(--main-button-background-color-hover);box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.15);-webkit-transform: translate(0px, -5px);-ms-transform: translate(0px, -5px);transform: translate(0px, -5px);color:#000;}
.contact-section.lazy-background {background-image: url(images/ph.jpg);}
.contact-section.lazy-background.visible {background-image: linear-gradient(180deg,rgba(36,55,70,.9),rgba(36,55,70,.9)),url(images/autumndam.jpg);}
.center_btn.lazy-background {background-image: url(images/ph.jpg);}
.center_btn.lazy-background.visible {background-image: url(images/cataractimage2.jpg),linear-gradient(180deg,rgba(0,0,0,.3),rgba(0,0,0,.3));}
.center_btn.lvc.lazy-background {background-image: url(images/ph.jpg);}
.center_btn.lvc.lazy-background.visible {background-image: url(images/lasik2image.jpg),linear-gradient(180deg,transparent,transparent);}
.center_btn.cee.lazy-background {background-image: url(images/ph.jpg);}
.center_btn.cee.lazy-background.visible {background-image:url(images/retinaimage.jpg),linear-gradient(180deg,transparent,transparent);}
.center_btn.de.lazy-background {background-image: url(images/ph.jpg);}
.center_btn.de.lazy-background.visible {background-image: url(images/dryeye.jpg),linear-gradient(180deg,transparent,transparent);}
.center_btn.cl.lazy-background {background-image: url(images/ph.jpg);}
.center_btn.cl.lazy-background.visible {background-image: url(images/contactimage.jpg),linear-gradient(180deg,transparent,transparent);}
.center_btn.opt.lazy-background {background-image: url(images/ph.jpg);}
.center_btn.opt.lazy-background.visible {background-image: url(images/opticalimage.jpg),linear-gradient(180deg,transparent,transparent);}
.experience-section.opt.lazy-background {background-image: url(images/ph.jpg);}
.experience-section.opt.lazy-background.visible {background-image: url(images/shutterstock_1465423415.jpg);}
.page-id-11 .wp-block-buttons, .page-id-20 .wp-block-buttons{text-align:center;}
.page-id-11 .wp-block-button__link{width:300px;margin-bottom:0;}
.moretag{display:block !important;margin:15px 0;color:var(--main-button-color) !important; font-size:1em;padding:0.6em;text-align:center;text-decoration:none; background:var(--main-button-background-color) !important; width:150px !important;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;} 
.moretag:hover {border-radius: 7px; background:var(--main-button-background-color-hover) !important;box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.15);-webkit-transform: translate(0px, -5px);-ms-transform: translate(0px, -5px);transform: translate(0px, -5px);color:#000;}
/* Button Code End */
.page-id-187 h1, .page-id-190 h1{text-align:center;}
h2 a{text-decoration:none;}
.page-id-11 .wp-block-buttons>.wp-block-button{margin-left:auto;margin-right:auto;}
.wistia-wrapper{max-width: 940px;margin: 0 auto 30px auto;}
/* Alignment */
.alignleft{float:left;margin:0 15px 8px 0;}
.alignright{float:right;margin:0 0 8px 15px;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}
/* Alignment End */
.w-richtext figure {max-width:100%;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin:auto;margin-bottom:20px;} 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.flex-wrapper, .wp-block-group__inner-container{display:flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;flex-wrap:wrap;justify-content:space-around;}
.flex-item{text-align:center;margin-bottom:30px;}
.featured-img-post{float:right;margin:0 0 8px 15px;}
.side_nav_headline{text-decoration:none;}
.side_nav_headline:hover{text-decoration:underline;color:#fff;}
#primary-sidebar ul, .sidenav_div ul{padding-left:0;margin-bottom:30px;}
#primary-sidebar ul li, .sidenav_div ul li{list-style:none;}
#primary-sidebar ul li a, .sidenav_div ul li a{text-decoration:none;}
.page_link, .blog_sidenav a{color:#000;}
.blog_sidenav a{margin-bottom: 10px;font-family: 'Open Sans', sans-serif;font-size: 16px;font-weight:300;line-height: 35px;}
.sidenav_div ul li a:hover{color:#fff;}
hr{border: 0;height: 1px;background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); }
.search-form{margin-top:30px;margin-bottom:30px;}
.search-field, .search-submit{height:35px;}
.search-submit{border:1px solid #fff;-webkit-appearance: none;cursor:pointer;background:var(--main-button-background-color);color:var(--main-button-color);transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
.search-submit:hover{background:var(--main-button-background-color-hover);box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.15);-webkit-transform: translate(0px, -5px);-ms-transform: translate(0px, -5px);transform: translate(0px, -5px);color:#000;}
.menu-footer-menu-container{width:100%;}
#menu-footer-menu{display:flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;justify-content:space-between;flex-wrap:wrap;padding-left:0;}
#menu-footer-menu li{list-style:none;}
.bc-nav {font-family: Georgia, Times, 'Times New Roman', serif;font-size:12px;letter-spacing: 2px;text-transform:uppercase;}
.logo:hover, .schedulenow:hover, .phone-div:hover, .footer-phone:hover{background-color:transparent;}
.schedulenow{text-transform:uppercase;}
.error404 .inner-text-wrapper, .page-template-page-full-width .inner-text-wrapper{width:100%;}
.error404 .inner-text-wrapper{text-align:center;}
.copyright-line a{color:#fff;}
.copyright-line .ui-button{border:1px solid #fff;}
.search-results .sidenav_div{display:none;}
/* Dropdown Menus */
/* ===== Top ===== */
#navigation .current-menu-item a{background-color: #000;}
#navigation ul {list-style:none;margin:0;padding:0;display:flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;justify-content:center;}
#navigation ul li{display:inline-block;text-align:left;}
/* ===== First Level ===== */				
#navigation ul li {position:relative;padding:0;margin:0;}
#navigation ul ul li {border:none;}
#navigation ul li a {margin-bottom: 0;display: inline-block;font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;letter-spacing:0.5px;color: #fff;font-size: 14px;line-height: 1em;padding: 20px;font-weight:400;text-transform:uppercase;text-decoration: none;transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
#navigation ul li:hover a {color: #808184;background-color:transparent;}
#navigation ul ul,#navigation ul li:hover ul ul {position:absolute;display:none;}
#navigation ul ul li:hover ul,#navigation ul li:hover ul li:hover ul {display:block;top:0px;left: 100%;}
/* ===== Second and Third Level ===== */
#navigation ul li:hover ul {display:block;position:absolute;left:0;top:100%;width:auto;height:auto;margin:0;padding:0;}
#navigation ul ul ul {background:#e4e4e4 !important;border-color:#e4e4e4 !important;margin-left:-14px;}
#navigation ul ul li a {float:none;line-height:normal;font-variant:normal;font-weight:normal;width:320px;font-size:1em;color:#fff !important;text-transform:uppercase;padding:10px;background:#808184 !important;}
#navigation ul ul li a{color:#fff;}
#navigation ul ul li:hover a {color:#fff !important;background-color:#333333 !important;}
#navigation ul ul li:hover ul li a {color:#2849f5 !important;background:#fff2e0 !important;}
#navigation ul ul li:hover ul li:hover a {color:#fff;background:#079dad !important;}
.menu-item-has-children > a:after {color: #fff;content: '\e603';font-size: 12px;vertical-align: 1px;font-family: 'webflow-icons';margin-left:5px;}
/* Dropdown Menus End */
.wp-block-column{margin-bottom:30px;}
.wp-block-column {border: 1.2px solid #e5e5e5;padding: 20px;height: auto;min-height: 380px;margin-right: 15px;margin-left: 15px;background-color: #fbfbfb;box-shadow: 2px 2px 6px 0 rgba(0,0,0,.19);transition: all 400ms ease;-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;-ms-transition: all 400ms ease;}
.wp-block-column:hover{box-shadow: 2px 2px 6px 0 rgba(0,0,0,.49);}
.page-id-11 .wp-block-column, .page-id-20 .wp-block-column, .page-id-18 .wp-block-column{min-height:auto;}
/* Testimonial Block */
.testimonial-wrapper{padding:20px;background:url(images/quote-1.png) no-repeat;background-position: 6% 20%;}
.testimonial-text p{font-size:1.2em;margin-bottom:10px;line-height:1.7em;font-weight:600;font-style:italic;}
.testimonial-text{  position: relative;font-weight: normal;line-height: 1;margin: 0;border: 2px solid #fff;border: solid 2px;border-radius:20px;padding: 25px;}
.testimonial-text:after{content:"";position: absolute;border: 2px solid #000;border-radius: 0 50px 0 0;width: 60px;height: 60px;bottom: -62px;left: 50px;border-bottom: none;border-left: none;z-index: 3; }
.testimonial-text:before{content:"";position: absolute;width: 80px;border: 6px solid #fff;bottom: -3px;left: 50px;z-index: 2;}
.testimonial-author{font-size:1em;font-weight:600;padding-left:154px;margin-top:30px;}
/* Testimonial Block End */
.footer-logo-block{position:inherit;}
/* IE fixes */
_:-ms-lang(x), .a11y-toggle-fontsize, .a11y-toggle-contrast, .a11y-toggle-grayscale{display:block;background:#e2e2e2;padding:10px;color:#000;}

@media (max-width: 991px) {
.wp-block-column {margin-left: 0;margin-bottom: 20px;width:100%;flex-basis: unset;}
.wp-block-columns{flex-wrap:wrap;}
.wp-block-column:not(:first-child){margin-left:0;}
.w-nav-overlay .w--nav-menu-open, .w-nav-overlay [data-nav-menu-open] {top: 145px;}
.w-nav-menu{height: 100vh;overflow: auto;-webkit-overflow-scrolling: touch;position: fixed;}
.menu-item-has-children > a:after{display:none;}
.nav-menu{width:100%;}
#navigation ul{display:block;}
#navigation ul li{float:none;width:100%;display:block;text-align:center;background: #333333;}
#navigation ul li:hover ul{display:none;}
.menu-main-navigation-container>ul{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.menu-main-navigation-container{background-color: #393be5;}
#navigation ul li a{padding:30px 50px 10px 0px;text-align: right;width:100%;}
#navigation ul li{width:100%;text-align: right;}
#navigation ul li ul{width: 100%;position: relative;padding-top: 0px;margin-top: 0px;}
#navigation ul li:hover ul{position: relative;display: none;}
#navigation ul ul li a{width: 100% !important;padding-right:50px;}
#navigation ul li:hover a{width: 100%;}
.menu li.has-children > a:after{display: none;}
#navigation ul ul li:hover ul, #navigation ul li:hover ul li:hover ul{display: none;}
/* Drop Down Arrows  Mobile */
/* Drop Down Arrows */
#navigation > ul > li > a:hover,#navigation > ul > li.active > a,#navigation > ul > li.open > a {color: #eeeeee;background: #1fa0e4;background: -webkit-linear-gradient(#1fa0e4, #1992d1);background: -moz-linear-gradient(#1fa0e4, #1992d1);background: -o-linear-gradient(#1fa0e4, #1992d1);background: -ms-linear-gradient(#1fa0e4, #1992d1);background: linear-gradient(#1fa0e4, #1992d1);}
#navigation > ul > li.open > a {box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);border-bottom: 1px solid #1682ba;}
li.open .holder{transform: rotate(0);}
.holder{display: block;position: absolute;top: 10px;right: 0px;z-index: 1000;width: 60px;height: 60px;display: flex;justify-content: center;align-items: center;color: #fff;transform: rotate(180deg);transition: all 350ms ease;}
.holder::before{display: inline-block;content: "";width: 6px;height: 6px;right: 20px;z-index: 10;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-ms-transform: rotate(-135deg);-o-transform: rotate(-135deg);transform: rotate(-135deg);color: #fff;}
.holder::after{top: 17px;border-top: 2px solid #ffffff;border-left: 2px solid #ffffff;}
#navigation > ul > li > a:hover > span::after,#navigation > ul > li.active > a > span::after,#navigation > ul > li.open > a > span::after{border-color: #eeeeee;}
.holder::before{top: 18px;border-top: 2px solid;border-left: 2px solid;border-top-color: inherit;border-left-color: inherit;}
#navigation > ul > li > a:hover > span::after,#navigation > ul > li.active > a > span::after,#navigation > ul > li.open > a > span::after {border-color: #eeeeee;}
#navigation ul ul li:hover > a,#navigation ul ul li.open > a,#navigation ul ul li.active > a {background: #424852;color: #ffffff;}
#navigation > ul > li > ul > li.open:last-child > a,#navigation > ul > li > ul > li.last.open > a {border-bottom: 1px solid #32373e;}
#navigation > ul > li > ul > li.open:last-child > ul > li:last-child > a {border-bottom: 0;}
#navigation ul ul li.active > a::after,#navigation ul ul li.open > a::after,#navigation ul ul li > a:hover::after {border-color: #ffffff;}
/* Rollover LASIK Callouts */
.colorbox{display:block;z-index:99999999;transform:translateX(0px) translateY(0px) translateZ(0px) !important;opacity:1 !important;}
.project-name{transform:translateX(0px) translateY(0px) translateZ(0px) !important;}
}

@media (max-width: 767px) {
.alignleft, .alignright, .aligncenter, .wp-block-image .alignright, .wp-block-image .alignleft, .featured-img-post{display:block;float:none;margin:auto;margin-bottom:20px;text-align:center;}
figcaption{display:block !important;}


.contact-section.lazy-background.visible{background-image:none;background-color:#213647;}

}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}

@media (max-width: 479px) {
.featured-img-post{float:none;margin:0 0 30px 0;text-align:center;}
}